uuid: 469e1b9e-bf17-4153-8818-7ea86b267d2e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_glossary
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_glossary.body
field_name: body
entity_type: node
bundle: ct_glossary
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
